name: "boggart"
glyph: {char: "g", colour: magenta}
flags: [see_invis, warm_blood]
xp_mult: 14
will: 40
attacks:
 - {type: hit, damage: 5}
hd: 4
hp_10x: 200
ac: 0
ev: 12
spells: boggart
shout: shout
intelligence: human
speed: 12
uses: weapons_armour
size: little
shape: humanoid
